* {
    font-family: 'Montserrat', sans-serif;
}

nav {
    padding: 0 15px;
}

main {
    padding: 0 3%;
}

nav .brand-logo {
    font-size: 1.5rem;
}

.align-center {
    display: flex;
    align-items: center;
}

.h100 {
    height: 100%;
}

.pointer {
    cursor: pointer;
}

#fetchButton {
    display: block;
    margin: 0 auto;
    position: fixed;
    top: 100px;
    left: 50%;
    transform: translate(-50%, -50%);
}

.common-navigation-return {
    margin-top: 1rem;
    text-decoration: none;
    color: black;
    display: flex;
}

.common-navigation-return i, .common-navigation-return p {
    font-size: 1rem;
}

.common-navigation-return p {
    margin: 0;
    line-height: 1rem;
}
